Subject: Re: bug#12098: Acknowledgement (How to trap errors in man?)

From: Reuben Thomas <[email-masked]>
Date: Tue, 31 Jul 2012 14:36:33 +0100

I found a workaround: unbind start-process, which causes man to be run
synchronously, which means that there's no process-sentinel to trap
any error, so the caller can trap it.

Of course, this works for my application (a wrapper for standalone
Emacs), but it's not so good for use in code that is supposed to work
in a normal Emacs session.

-- 
http://rrt.sc3d.org